#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-FSbOWgJNpU52zRNuJOZEQQ
key:                  stack-2.9.1-FSbOWgJNpU52zRNuJOZEQQ
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  7e3d680f25e6f4c3226cc4e77b5783c9
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-FSbOWgJNpU52zRNuJOZEQQ
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-4xKrNuS491zGhSp7DRfhkt
    annotated-wl-pprint-0.7.0-Bbb9GOQJoVZEpSwInbNN3i
    ansi-terminal-1.0.2-ITeMK84EaXB5F8MZcYamKC array-0.5.4.0
    async-2.2.5-LmSVINhEjtM7SmkG8MLO8t
    attoparsec-0.14.4-JadDyXYzn4eLOmfXFQKWms base-4.17.2.1
    base64-bytestring-1.2.1.0-7Nrkh6WJI5e9Cz7LMEn1Am
    bytestring-0.11.5.3 casa-client-0.0.1-Cq9eD7RFy39LYHcYvBO6gF
    casa-types-0.0.2-2IKS8ET7U1FIQDOlKlaSbI
    colour-2.3.6-FoWPFx270aAXzN1XWwetX
    conduit-1.3.6.1-h0BmiklIQi5yvikCaCmfP
    conduit-extra-1.3.6-E0eixuPxjF9S4L6V2lbX6 containers-0.6.7
    crypton-0.34-AnSidFHC7ns4WvqjSEiG61
    crypton-conduit-0.2.3-9IUpCUfj2Pt7ahWqcsaEMO deepseq-1.4.8.0
    directory-1.3.7.1 echo-0.1.4-HrG6UGs9bUNIRHTRpjaAQ
    exceptions-0.10.5 extra-1.7.16-9gi0nP1BXB9CgWKN77IUAT
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    filelock-0.1.1.7-2MRhVULfLLI26tza5Inqnj filepath-1.4.2.2
    fsnotify-0.3.0.1-ErMqOSILAd58wmzrPc0nn3
    generic-deriving-1.14.5-GDVNAlNuhXjAozZ8FN3bxQ
    hackage-security-0.6.2.6-807qrZIScsIJBtenYUk5j2
    hashable-1.4.4.0-909PfscEME9DWRnST3i6i
    hi-file-parser-0.1.7.0-dLW5cAXfYlFxGdgMp2PyG
    hpack-0.35.2-Cd6zVgPb5iV9XWobu9lBne hpc-0.6.1.0
    http-client-0.7.17-DWnzQ82R6GVEuoGXPUeuBx
    http-client-tls-0.3.6.4-4mZnXCEMK6pCfijp5pG4DZ
    http-conduit-2.3.9.1-5suxPSmqKSj1VXEqpSBRXN
    http-download-0.2.1.0-Hmfl2hEtRRN4fTdKzqZk48
    http-types-0.12.4-85fzTZxpNMH7b6QNionDHa
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    mintty-0.1.4-AuJ2EgpOQbhHDGkFzZNT4J
    mono-traversable-1.0.21.0-KrqYE2AwaGPIfMJbtWz6cd mtl-2.2.2
    mustache-2.4.2-IhUXShqNxcs8OnaNNH6YPd
    neat-interpolation-0.5.1.4-E8FxT6vYkepLharyGBxSzj
    network-uri-2.6.4.2-LasBgzbxOez8glrUZNmNYq
    open-browser-0.2.1.1-JxaFXLEqga6LFagqIfuNya
    optparse-applicative-0.17.1.0-xKs1W8pAM5KVMPAPWPohl
    pantry-0.5.7-CameuRfSNU8HNeRiif1mqd
    path-0.9.5-EephSsgzuTXJBeOiOAzlQ7
    path-io-1.8.2-DmAgNHwWMqS61dT17XOLT9
    persistent-2.14.5.1-AFoGUqNML5RBHyeqhnL0hE
    persistent-sqlite-2.13.1.0-LLISCU8qFIBIf71mb2x0oX pretty-1.1.3.6
    primitive-0.8.0.0-6jHRoorKHpAIZUFWkBkRow process-1.6.18.0
    project-template-0.2.1.0-2rJETnsOnQ578T4JkLgpcL
    random-1.2.1.2-871Uh1OooPpA1MO3rZ8unb
    retry-0.9.3.1-3yzesTMcNQ6B1cWLVHSlFu
    rio-0.1.22.0-JspNt5NMD9M1Fhs5zDXyWA
    rio-prettyprint-0.1.7.0-8PZIakhnIoSEbwGyJvA7m9
    split-0.2.5-KP9RTNzrVGvEH3NaqM5hCB stm-2.5.1.0
    streaming-commons-0.2.3.0-80ndQhzHjrO3qHJTKCNA0Q
    tar-0.5.1.1-JCyJeLZnmTZCUqIx0ONpmm template-haskell-2.19.0.0
    temporary-1.3-LG2wimVV3kZItX03C66WcI text-2.0.2
    text-metrics-0.3.2-7kRvzYo0VOu9VEUffcL2Eh
    th-reify-many-0.1.10-CGIpX70v9ni8F913Umkgya time-1.12.2
    tls-1.9.0-BZn1846fJdJDaB7pkBb2yT transformers-0.5.6.2
    typed-process-0.2.12.0-E90FcqN1mMjahbtmOLmIN
    unicode-transforms-0.4.0.1-FLKhWZqTy7OEwcVCeTb1X2 unix-2.7.3
    unix-compat-0.7.3-EqoZ29LJmI0D2XKmHBOtT8
    unliftio-0.2.25.1-3uHCCDyvJNvJtBDNVmGiuj
    unordered-containers-0.2.20-Ko0oshTaIwM77y5vt748zM
    vector-0.13.1.0-DtCykb5ubgAP5TmqHJqsZ
    yaml-0.11.11.2-EVr34PuNvWAKCZBrftbg7T
    zip-archive-0.4.3.2-KPLVPZUA6rwFjrNP7by5Jq
    zlib-0.6.3.0-ApdfDMSik3y9JruUoOzjxt

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

